version: "3"
services:
  satudata-socket-master:
    # build: .
    image: registry.gitlab.com/jdsteam/satu-data-jawa-barat/satudata-socket:master
    container_name: "satudata-socket-master"
    ports:
      - "15004:5004"
    env_file:
      - .env
    restart: always
    networks:
      - satudata-master-networks
      
  
networks:
  satudata-master-networks: 